
import React, { useEffect } from 'react'
import { Redirect } from 'expo-router'
import { useAuth } from './contexts/AuthContext'

export default function index() {
  const {authState} = useAuth()
 
  return (
   <Redirect href={authState?.authenticated ? "/home/" : "/login"}></Redirect>
    
  )
}